/* =Scss Variables
-------------------------------------------------------------- */
/* =Global
-------------------------------------------------------------- */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
}


#wrap {
  
  padding-top: 170px; 
}

/* =Header
-------------------------------------------------------------- */
header {
  width: 100%;
  height: 170px;
  /*overflow: hidden;*/
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background-color: #ffffff;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s; }
  header .logo {
    display: inline-block;
    /*height: 170px;
    width:380px;*/
    line-height: 150px;
    float: left;
    font-family: "Oswald", sans-serif;
    font-size: 60px;
    color: white;
    font-weight: 400;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
 header .logo img{width:100%; height:auto;}
  header .menu {
    display: inline-block;
    float: right; }
    header .menu ul.topLevel {
      margin-top:80px;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
   
header .infoLinksContainer{
opacity:1;
  -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
}

header .menu .lupe{

  -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
}

header #hamburger{
-webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
}

header.smaller .infoLinksContainer{
opacity:0;
  }
header.smaller .menu .lupe{
top:25px;
  }

header.smaller #hamburger{top:20px;}

  header.smaller {
    box-shadow: 1px 1px 4px #7f7f7f;}
    header.smaller .logo {
      width: 165px;
      height: 75px;
      line-height: 75px;
      font-size: 30px; }

    header.smaller .menu ul {
     /* font-size: 1em;*/ }
header.smaller .menu ul.topLevel {
     margin-top:20px; /*font-size: 1em;*/}


@media only screen and (min-width: 1001px) {

header.smaller {
    height: 75px;}
}

/* =Footer
-------------------------------------------------------------- */
/* =Extras
-------------------------------------------------------------- */
.clearfix:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0; }







.goToTop {
  float: right;
  display: inline-block;
  width: 43px;
  height: 43px;
  background: #edeef0;
  margin-top: 50px;
  overflow: hidden;
  text-indent: -9999px;
  background-image:url(../img/pfeilToTop.png);
  background-repeat:no-repeat;
  background-position:top;
    -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.goToTop:after {
  content: '';
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}





.back-to-top {
    
    position: fixed;
    bottom: 0px;
    
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    font-size: 16px;
    
    font-family: courier;
    left: 50%;
    margin-left: -20px;
    padding: 0;
     box-shadow: -1px 1px 4px #7f7f7f;
  
  
  width: 43px;
  height: 43px;
  background: #edeef0;
  margin-top: 50px;
  overflow: hidden;
  text-indent: -9999px;
  background-image:url(../img/pfeilToTop.png);
  background-repeat:no-repeat;
  background-position:top;
     -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  opacity:0.7;
}

.back-to-top:hover {
height: 63px;
margin-top: 30px;
opacity:1;
}




/* ##########  */

/*
the hamburger button with a little gradient effekt
*/




#hamburger {
    border: none;
    cursor: pointer;
    display: none;
    height: 35px;
    width: 35px;
    padding: 5px 8px 3px;
    position: absolute;
    right: 15px;
    top: 83px;
    z-index: 1000;
    border-radius: 50%;
     background: #efede8;
    
}

  

#hamburger:hover{background:#b6bf00;}




/*
The white stripes in the hamburger button
*/
#hamburger div {
    background-color: #003e4f;
    border: none;
    border-radius: 2px 2px 2px 2px;
    height: 3px;
    margin-top: 4px;
    
}

#hamburger:hover div{background:#ffffff;}

/*
The navigation container in the background
*/
nav {
    font-size:0.8em;
    opacity: 1;
    right: 0px;
    top: 0px;
    position: fixed;
    z-index: 10000;
    width: 1px;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: auto;
   /* background: #d0d0ce;*/
      background: rgba(0, 65, 83, 0.8);
    
}



#hamburgerClose {
   display:inline-block;
    width: 35px;
    height: 35px;
    background: #efede8;
    border-radius: 50%;
    font-family: helvetica;
    font-size: 1.8em;
    color: #003e4f;
    padding: 6px 11px;
    font-weight: bold;
    cursor: pointer;
    -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  
}
#hamburgerClose:hover {
    background:#b6bf00;
    color:#ffffff;
}






.hNavHead {

    /* text-align: right; */
    padding: 60px 25px 21px;
    /* border-bottom: 1px solid #989892; */

}

.hNavMenue {
    padding: 10px 25px 25px;
}

/*
Style the navigation menu
*/
nav ul {
    /*border-top: 1px solid #c09948;*/
    list-style: none;
    margin: 0;
    width: 100%;
       
  margin: 0 0 10px;
}

nav li {
       display: block;
    text-align: left;
    background: #d0d0ce;
    
    position: relative;
    font-size: 1em;
    font-weight: bold;
    padding: 0;
}

nav li a {
    color: #003e4f;
    text-decoration: none;

}


nav ul li a, nav ul li a:visited {
border-bottom: 1px solid #d0d0ce;
    text-decoration: none;
   display: block;
  padding:10px;
      color: #003e4f;
  font-size:1.6em;
}

nav ul li ul li a, nav ul li ul li a:visited {

    text-decoration: none;
   display: block;
  
      color: #003e4f;
  font-size:1.2em;
}

nav ul li ul li {
    display: block;
    text-align: left;
    background: #e8e8e5;
    
}




/* nav ul li:hover a{background:#e8e8e5; color:#c09949;} */
nav ul li ul li a, nav ul li ul li a:visited{color:#003e4f !important; font-weight:300;}
nav ul li a:hover, nav ul li ul li a:hover{
  background:#f7f6f3 !important; 
  color:#b6bf00 !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
nav ul li ul li a:hover{
  background:#f7f6f3 !important;

    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}


.hNavMenue ul.hamburgerTopLevel a{background:#b6bf00;}

.hNavMenue ul.hamburgerSubLevel a{background:#e8e8e5; color:#003e4f;}


 
 .hNavMenue ul.hamburgerTopLevel a.topLevelAktiv, 
 .hNavMenue ul.hamburgerTopLevel a.topLevelAktiv:visited{/* background:#f7f6f3; */color: #ffffff !important;}
 .hNavMenue ul.hamburgerTopLevel a.topLevelAktiv:hover{ background:#c2c343 !important; color: #ffffff !important;}
 .hNavMenue ul.hamburgerSubLevel a.topLevelAktiv, 
 .hNavMenue ul.hamburgerSubLevel a.topLevelAktiv:visited, 
 .hNavMenue ul.hamburgerSubLevel a.topLevelAktiv:hover{color: #003e4f !important; background: #ffffff !important;}


/*
The Layer that will be layed over the content
so that the content is unclickable while menu is shown
*/
#contentLayer {
    
    display: none;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    position: absolute;
    right: 0;
    top: 0;
    
    width: 20%;
    z-index: 50000000;
}

#wrap {
  /*box-shadow:-3px 0 10px rgba(0,0,0,0.3);*/
   position: relative;
    width: auto;
    background: #ffffff;
}


#container{}






body {
    
    overflow-x: hidden;

}

.menu ul.topLevel {

    padding-right: 80px;
}


#seachButton {
    right: 40px;
   
}








